namespace StandManager.Utils;

public class LayoutState
{
    public string BodyClass { get; private set; } = string.Empty;

    public event Action? OnChanged;

    public void SetBodyClass(string cssClass)
    {
        BodyClass = cssClass;
        OnChanged?.Invoke();
    }
}